IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_BLOQ_LIBERA_PROD_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_BLOQ_LIBERA_PROD_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_BLOQ_LIBERA_PROD_TENTACLE
AS
     SELECT CD_EMP,
            CD_CTR,
            TP_OP
     FROM RC_CLI_CONV_BLOQ_LIBERA_PROD;